UAT Feedback

12/19/2019 05:30 PM - Yazan Awad

Status: Closed Start date: 12/19/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet\Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Issues:

1- ex_contributor can create content on the intranet portal.

2- in_contributor can approve the documents.

3- ex_contributor can approve the documents.

4- Intranet and Extranet contributors can delete documents.

5- Fix the Intranet News display .. the show more action should appear under the body of the news.

6- Restore the Size validations to the images and videos.

7- Remove the action "Show All Events" if there is no events scheduled and replace it with "No Events" Label

8- The Video Players are not consistent between the browsers

9- Demo Feedback Task

10- Trim the Service Names

11- add the "Follow us" Links on the extranet footer.

12- On firefox an IE ... the "No Selection" values on the content wizard are empty

History

#1 - 12/21/2019 11:46 PM - Yazan Awad

- Description updated

#2 - 12/22/2019 12:55 PM - Yazan Awad

- Description updated

#3 - 12/22/2019 03:18 PM - Yazan Awad

- Description updated

#4 - 01/01/2020 04:55 PM - Yazan Awad

- Description updated

#5 - 01/02/2020 12:36 PM - Yazan Awad

- Description updated

#6 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9
#7 - 01/08/2020 10:41 AM - Yazan Awad

- Project changed from Sprint-9 to Sprint-10

#8 - 01/08/2020 11:11 AM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

#9 - 01/08/2020 11:13 AM - Yazan Awad

- Description updated

#10 - 01/08/2020 11:16 AM - Yazan Awad

- Description updated

#11 - 01/08/2020 11:29 AM - Saed Al Qudah

- Tracker changed from Bug to Task

#12 - 01/08/2020 11:38 PM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

1- ex_contributor can create content on the intranet portal. (Fixed)

2- in_contributor can approve the documents. (Will be handled in the Workflow task)

3- ex_contributor can approve the documents. (Will be handled in the Workflow task)

4- Intranet and Extranet contributors can delete documents. (Will be handled in the Workflow task)

5- Fix the Intranet News display .. the show more action should appear under the body of the news. (Fixed)

6- Restore the Size validations to the images and videos. (The validation is restored to 5 MB, will handle the Video validation in the enhancement

phase)

7- Remove the action "Show All Events" if there is no events scheduled and replace it with "No Events" Label (Fixed)

8- The Video Players are not consistent between the browsers (not controllable from our side, it depends on the flash players installed with the

browsers)

9- Demo Feedback Task (Fixed)

10- Trim the Service Names (Fixed)

11- add the "Follow us" Links on the extranet footer. (Fixed)

12- On firefox an IE ... the "No Selection" values on the content wizard are empty (Ignored)

Powered by TCPDF (www.tcpdf.org)

06/03/2025 2/2

http://www.tcpdf.org

